View Bug Details

IDProjectCategoryView StatusLast Update
0001333DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
ReporterIgor.VoytAssigned Tocarl 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionno change required 
PlatformMacOSmacOSOS Version10.13.5
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001333: latency on text-fields and checkboxes in Preferences
Description

When you type something in text fields or select checkbox in preferences root window, changes appear with latency about 1s. Same field types in preferences's child windows (e.g. adding servers or ISDCF defaults) have no visible latency

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-07-05 18:41

administrator   ~0002507

I can't reproduce this here. Have you changed the location of your configuration file?

Igor.Voyt

2018-07-05 18:43

reporter   ~0002508

Yes, it is in custom folder

carl

2018-07-05 18:43

administrator   ~0002509

Is it on a local drive or a share?

Igor.Voyt

2018-07-05 18:44

reporter   ~0002510

Local ntfs-volume

carl

2018-07-05 18:44

administrator   ~0002511

And do you have a lot of cinemas configured?

Igor.Voyt

2018-07-05 18:45

reporter   ~0002512

Depends on what is 'a lot'

carl

2018-07-05 18:46

administrator   ~0002513

Do you know roughly how big your cinemas.xml is in bytes?

Igor.Voyt

2018-07-05 18:52

reporter   ~0002514

Oh, I see. I have a problem with this drive (filesystem access is noticeably slow), I didn't pay attention. So ticket can be closed, I believe there is no bug

carl

2018-07-05 18:54

administrator   ~0002515

OK, that'll be it, thanks.

Bug History

Date Modified Username Field Change
2018-06-30 14:30 Igor.Voyt New Bug
2018-06-30 23:39 carl Priority normal => high
2018-06-30 23:39 carl Target Version => 2.14.0
2018-07-05 18:41 carl Status new => feedback
2018-07-05 18:41 carl Note Added: 0002507
2018-07-05 18:43 Igor.Voyt Note Added: 0002508
2018-07-05 18:43 Igor.Voyt Status feedback => new
2018-07-05 18:43 carl Note Added: 0002509
2018-07-05 18:44 Igor.Voyt Note Added: 0002510
2018-07-05 18:44 carl Note Added: 0002511
2018-07-05 18:45 Igor.Voyt Note Added: 0002512
2018-07-05 18:46 carl Note Added: 0002513
2018-07-05 18:52 Igor.Voyt Note Added: 0002514
2018-07-05 18:54 carl Assigned To => carl
2018-07-05 18:54 carl Status new => resolved
2018-07-05 18:54 carl Resolution open => no change required
2018-07-05 18:54 carl Note Added: 0002515
2018-10-17 19:16 carl Status resolved => closed